0

I was trying to compile Pianobar on the raspberry pi, for the purposes of modifying the source code.

Alas, the one problem I have left to a successful compilation (according to the output of make) is gcrypt.h not found.

I followed the build instructions here - note the sudo apt-get install libevent-pthreads-2.0-5 libao-dev gnutls-dev libmad0-dev libfaad-dev libjson0-dev pkg-config, which didn't take too much effort.

The problem is I seem to need gcrypt, and if my brand new Raspbian distribution has it, I sure can't find it!

Thanks for any help.

1
  • Thank you guys! I actually figured this out some time before you answered with aapt-cache search gcrypt command. Perhaps for general edification you could mention that in your answer? Mar 15, 2014 at 18:26

1 Answer 1

2

It should be libgcrypt11-dev that you need.

1

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.